/* Global Color Forced Changed */

h2.has-text-color,
h5.has-text-color {
    color:#724F98 !important;
}
h2.heading-full-section {
    color:#fff !important;
}

.post h2 {
    color:#724F98;
}

/* Before Header */
.before-header {
    background-color: #724F98;
    padding:2px 0;
}
.before-header .wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0 20px;
}
.flag-wrap {
    display: flex;
    align-items: center;
    justify-content:space-between;
}

.contact-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contact-info .item,
.contact-info .item a {
    color:#fff;
    font-size:16px;
    font-family: 'Source Sans Pro';
    text-decoration: none;
}
.contact-info .item:first-of-type {
    margin-right:24px;
}
.contact-info .fa-map-marker-alt {
    margin-right: 10px;
}
.contact-info .fa-phone-alt {
    margin-right:5px;
}

.social {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.social .item {
    padding:0 12px;
}
.social .item a:hover i::before {
    color:#6cc6b3;
}
.social i {
    font-size: 20px;
    color: #fff;
}

.donate a.btn-donate {
    background-color: #6CC6B3;
    max-height: 50px;
    padding: 15px 5px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    border-radius: 50px;
    min-width: 155px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}
.donate a.btn-donate:hover {
    background: rgb(228,144,87);
    background: linear-gradient(
90deg
, rgba(228,144,87,1) 0%, rgba(194,49,44,1) 100%);
    color:#fff !important;
}

/*Site Header*/
.site-header .wrap::before,
.site-header .wrap::after {
    display: none;
}
.site-header .wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1622px;
    margin:0 auto;
}
.title-area {
    padding-bottom: 9px;
    padding-top: 9px;
}
.sf-arrows .sf-with-ul:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -1px;
    height: 0;
    width: 0;
    border: 4px solid transparent;
    border-top-color: rgba(0, 0, 0, 0.4);
}
.sf-arrows li ul li a.sf-with-ul:after {
    transform: rotate(270deg);
    right:10px;
    top:45%;
}
.btn-quick-exit {
    background-color: #724F98;
    color: #fff;
    padding: 5px 15px;
    border-radius: 10px;
}
.btn-quick-exit:hover {
    background-color:#6CC6B3;
    color:#fff !important;
}


/* Slider */
.slider-wrap::before {
    min-width: 375px;
    min-height: 375px;
    position: absolute;
    left: -290px;
    top: 50px;
    content: '';
    background: linear-gradient(
0deg,rgb(228,144,87) 0%,rgb(194,49,44) 100%);
    z-index: 9999999999;
    border-radius: 50%;
    opacity:0.4;
}
.slider-wrap .item {
    display: flex;
    justify-content: space-between;
    width: 100%;
    min-height: 478px;
}
.slider-wrap .item .slide-info {
    width:38%;
    background-color: #724F98;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-direction: column;
    padding:2% 0;
    text-align: left !important;
    height:auto;
}
.slide-info .container {
    width:77%;
}
.slide-info h2 {
    font-size: 48px;
    font-family: 'ITCAvantGardeGothicLTBold';
    color: #fff;
    line-height: 73px;
    font-size: 2.5vw;
}
.slide-info .btn-learn {
    background: rgb(228,144,87);
    background: linear-gradient(90deg, rgba(228,144,87,1) 0%, rgba(194,49,44,1) 100%);
    text-decoration: none;
    border-radius: 12px;
    padding:10px;
    color:#fff;
    max-width: 194px;
    width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size:16px;
    font-family: 'ITCAvantGardeGothicLTMedium';
}
.slider-wrap .item .slide-feat {
    width: 62%;
    height:auto;
}
.slide-feat img {
    width:100%;
    height: auto;
}

.slider-wrap .owl-dots {
    position: absolute;
    left: 9%;
    bottom: 10px;
}
.slider-wrap .owl-dots .owl-dot {
    display: inline-block;
}
.slider-wrap .owl-dots .owl-dot.active span {
    background: none repeat scroll 0 0 #000000;
    opacity: 1;
}
.slider-wrap .owl-dots .owl-dot span {
    background: none repeat scroll 0 0 #000000;
    border-radius: 20px;
    display: block;
    height: 16px;
    margin: 5px 7px;
    opacity: 0.2;
    width: 16px;
}

/* Global */
.group-hero h1,
.group-hero p {
    color:#fff !important;
}
.media-has-text {
    overflow: hidden;
}
.media-has-text .wp-block-media-text__content {
    position: relative;
}
.media-has-text .wp-block-media-text__content a {
    text-decoration: none;
}
.media-has-text .wp-block-media-text__content h4 {
    font-family: 'ITCAvantGardeGothicLTBold';
}
.media-has-text .wp-block-media-text__content p {
    margin: 0 0 24px;
    font-family: 'ITCAvantGardeGothicLTMedium';
}
.media-has-text .wp-block-media-text__content p:first-of-type::before {
    width:100%;
    height:4px;
    position:absolute;
    left:0;
    right:0;
    top: 9.3%;
    bottom: 0;
    content:'';
    background-color:#6CC6B3;
}
.media-has-text.text-left .wp-block-media-text__content p:first-of-type::before {
    top:4%;
    background-color: #FAC066;
}
.media-has-text.text-right .wp-block-media-text__content h4 {
    background-color: #724F98;
    padding: 0px 40px;
    z-index: 9;
    position: relative;
}
.media-has-text.text-left .wp-block-media-text__content p:first-of-type span {
    background-color: #C1272A;
    padding: 10px 50px;
    z-index: 9;
    position: relative;
}

/*--Home Section 1--*/
h2.heading-full-section {
    margin:0;
    font-family: 'Noto Serif';
    font-weight: 700;
    text-shadow: 0px 3px 30px #065561;
}

#southcoastal .wp-block-media-text a:hover {
    color:#6CC6B3;
}

/* Upcoming Events */
.upcoming-events.display-none {
    display: none !important;
}
.upcoming-events {
    margin:60px 0;
    padding:0 30px;
}
.upcoming-events .gb-layout-column-wrap {
    grid-gap: 0 .7em;
}
.upcoming-events .wp-block-genesis-blocks-gb-column {
    /*
    background: rgb(71,117,175);
    background: linear-gradient(0deg, rgba(71,117,175,1) 0%, rgba(42,128,161,1) 50%, rgba(0,141,143,1) 100%);
    */
    background: rgb(108,198,179);
background: linear-gradient(141deg, rgba(108,198,179,1) 0%, rgba(111,136,165,1) 50%, rgba(114,79,152,1) 100%);
    margin-bottom: 1.2em;
    position: relative;
    height:100%;
    -webkit-transition: .5s all;   
    -webkit-transition-delay: 5s; 
    -moz-transition: .5s all;   
    -moz-transition-delay: 5s; 
    -ms-transition: .5s all;   
    -ms-transition-delay: 5s; 
    -o-transition: .5s all;   
    -o-transition-delay: 5s; 
    transition: .5s all;   
    transition-delay: 5s; 
}
.upcoming-events .wp-block-genesis-blocks-gb-column h4 {
    font-family: 'ITCAvantGardeGothicBookRegular';
}

.upcoming-events .wp-block-genesis-blocks-gb-column:hover {
    /**/
    background: linear-gradient(0deg, rgb(96, 133, 179) 0%, rgb(69, 135, 161) 50%, rgb(29, 193, 196) 100%);
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.upcoming-events .gradient-orange {
    /*
    background: linear-gradient(0deg,rgb(228,144,87) 0%,rgb(194,49,44) 100%);
    */
    background: linear-gradient(134deg, rgba(253,185,69,1) 0%, rgba(193,39,42,1) 50%, rgba(0,0,0,1) 100%);
    -webkit-transition: .5s all;   
    -webkit-transition-delay: 5s; 
    -moz-transition: .5s all;   
    -moz-transition-delay: 5s; 
    -ms-transition: .5s all;   
    -ms-transition-delay: 5s; 
    -o-transition: .5s all;   
    -o-transition-delay: 5s; 
    transition: .5s all;   
    transition-delay: 5s; 
}

.upcoming-events .gradient-orange:hover {
    background: linear-gradient(0deg,rgb(236, 170, 126) 0%,rgb(235, 61, 55) 100%);
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.upcoming-events .gradient-empty,
.upcoming-events .gradient-empty:hover {
    background: none;
}

.upcoming-events .wp-block-genesis-blocks-gb-columns.gb-4-col-equal {
    margin-bottom: 15px;
}
.upcoming-events .gb-block-layout-column-inner {
    color:#fff;
    padding:54px 28px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.upcoming-events .gb-block-layout-column-inner a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
.upcoming-events .gb-block-layout-column-inner h4 {
    margin-top: 0;
    margin-bottom: 12px;
}
.upcoming-events .gb-block-layout-column-inner .event-schedule {
    margin-bottom: 21px;
    font-size: 16px;
}
.upcoming-events .gb-block-layout-column-inner p:last-of-type {
    margin-bottom: 0;
}

/* Two Column Media */
.two-column-media .wp-block-columns .wp-block-column .wp-block-cover {
    height:100%;
}
.two-column-media .wp-block-columns .wp-block-column:not(:first-child) {
    margin-left: 0;
}
.two-column-media .wp-block-cover__inner-container {
    padding:0 20%;
}
.two-column-media .gb-button {
    font-family: 'ITCAvantGardeGothicLTMedium';
    font-size: 16px;
    border: 12px;
    padding: 15.5px 52.8px;
}
.two-column-media h4 {
    font-family: 'ITCAvantGardeGothicBookRegular';
}
.two-column-media .wp-block-columns .wp-block-column:first-of-type .wp-block-cover__inner-container .gb-button {
    background: rgb(228,144,87);
    background: linear-gradient(90deg, rgba(228,144,87,1) 0%, rgba(194,49,44,1) 100%);
}
.two-column-media .wp-block-columns .wp-block-column:not(:first-child) .wp-block-cover__inner-container .gb-button {
    background: rgb(108,198,179);
    background: linear-gradient(90deg, rgba(108,198,179,1) 0%, rgba(99,69,133,1) 100%); 
}

/* Social Feed */
.social-feed .wp-block-group__inner-container {
    max-width: 1420px;
    margin:0 auto;
    padding-left:30px;
    padding-right: 30px;
    padding-top:50px;
    padding-bottom:80px;
}
.social-feed h4 {
    font-family: 'ITCAvantGardeGothicBookRegular';
}
.home #sb_instagram {
    height: 83%;
}
#sb_instagram,
.cff-wrapper {
    border: 1px solid #CFCFCF;
    padding:32px 33px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    height:88%;
}
#sb_instagram .sb_instagram_header a {
    display: flex;
    flex-direction: column-reverse;
    float:none;
}
#sb_instagram .sb_instagram_header .sbi_header_text.sbi_no_bio h3 {
    font-family: 'ITCAvantGardeGothicLTMedium';
    color:rgb(33 33 33 / 70%);
    padding:0 !important;
    margin:0 auto !important;
    text-align: center;
    float:none;
}
#sb_instagram .sb_instagram_header .sbi_header_text {
    float:none;
}
#sb_instagram .sb_instagram_header .sbi_header_img {
    width:33px;
    overflow: unset !important;
    float:none;
    margin:0 auto !important;
}
.social-feed #sb_instagram .sb_instagram_header .sbi_header_img img {   
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}
#sb_instagram .sb_instagram_header .sbi_header_img_hover {
    display: none;
}
/* Full Widh Solid Background */
.full-width-solid-bg {
    padding:118px 0 80px;
    background-color: rgba(207, 207, 207, 8%); 
}
.full-width-solid-bg .wp-block-group__inner-container {
    max-width: 980px;
    margin: 0 auto;
}
.full-width-solid-bg p,
.full-width-solid-bg li,
.full-width-solid-bg a {
    color: rgba(33, 33, 33, 50%); ;
    padding-left:0;
    padding-right:0;
}
.full-width-solid-bg ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.full-width-solid-bg li {
    display: inline-block;
    margin-bottom: 25px;
}
/*
.full-width-solid-bg li:first-of-type {
    display: block;
    margin-bottom: 25px;
}
*/
.full-width-solid-bg li:first-of-type {
    margin-right:30px;
}

.full-width-solid-bg li strong {
    color:#6CC6B3;
    font-weight: 700;
}
.full-width-solid-bg li strong::before {
    content: "\f879";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 10px;
    color:#fff;
    margin-right: 10px;
    top: -3px;
    position: relative;
    background-color: #6CC6B3;
    border-radius: 50px;
    padding: 7px;
    width:24px;
    height:24px;

}
.entry-content .full-width-solid-bg ul li {
    text-indent: unset;
    padding-left:unset;
}

/* Feedback community */
.feedback-community-section .wp-block-column .wp-block-image {
    display: inline-block;
}
.feedback-community-section .wp-block-group__inner-container {
    max-width:1460px;
    margin:0 auto;
    padding:122px 3% 50px;
}
.feedback-community-section h2,
.feedback-community-section h4 {
    font-family: 'ITCAvantGardeGothicBookRegular';
}
.feedback-community-section .wp-block-columns .wp-block-column:nth-of-type(2) {
    margin-left:5em !important;
}
.feedback-community-section .wp-block-columns .wp-block-column:nth-of-type(2),
.feedback-community-section .wp-block-columns .wp-block-column:last-of-type {
    border:1px solid #CFCFCF;
    padding: 23px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.feedback-community-section .wp-block-columns .wp-block-column:not(:first-child) {
    margin-left: 1.5em;
}
.feedback-community-section ol li::before, .feedback-community-section ul li::before {
    display: none !important;
}
.feedback-community-section .gb-button {
    font-size:16px;
    font-family: 'ITCAvantGardeGothicLTMedium';
    border-radius: 12px;
}
.feedback-community-section .wp-block-columns .wp-block-column:nth-of-type(2) .gb-button {
    background: rgb(108,198,179);
    background: linear-gradient(90deg, rgba(108,198,179,1) 0%, rgba(99,69,133,1) 100%);
    padding: 0 20px;
    min-height: 47px;
    max-width: 219px;
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 0 auto;
}
.feedback-community-section .wp-block-columns .wp-block-column:last-of-type .gb-button {
    padding: 0 20px;
    min-height: 47px;
    max-width: 206px;
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 0 auto;
}

.feedback-wrap .owl-dots {
    text-align: center;
}
.feedback-wrap .owl-dots .owl-dot {
    display: inline-block;
}
.feedback-wrap .owl-dots .owl-dot.active span {
    background: none repeat scroll 0 0 #fff;
    border:1px solid #B5B5B5;
}
.feedback-wrap .owl-dots .owl-dot span {
    background: none repeat scroll 0 0 #B5B5B5;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    width: 12px;
    border:1px solid #B5B5B5;
}
.feedback-wrap .item p {
    color: rgb(33 33 33 / 70%);
    margin: 0 0 20px;
}
.feedback-wrap h5 {
    color: rgb(33 33 33 / 70%);
    font-family: 'Source Sans Pro';
    font-weight: 700;
    margin:0 0 5px;
}
.feedback-wrap h6 {
    color: rgb(108 198 179 / 70%);
    margin:0 0 20px;
    font-weight: 400;
    font-family: 'Source Sans Pro';
}
#gform_wrapper_11 {
    text-align: center;
}
#gform_wrapper_11 .gform_button {
    background-color: #724F98;
}

/*--Acknowledgement of country--*/
.acknowledgement-of-country {
    background-color: rgb(207 207 207 / 8%);
    padding:110px 0;
}
.acknowledgement-of-country ol li::before, .acknowledgement-of-country ul li::before {
    display: none !important;
}
.acknowledgement-of-country h6 {
    font-family: 'ITCAvantGardeGothicLTMedium';
    letter-spacing: 2px;
}
.acknowledgement-of-country .wp-block-group__inner-container {
    max-width: 1260px;
    margin:0 auto;
    color: rgb(33 33 33 / 70%);
}
.acknowledgement-of-country .blocks-gallery-grid, .acknowledgement-of-country .wp-block-gallery {
    width:100% !important;
}
.acknowledgement-of-country .wp-block-gallery.aligncenter .wp-block-image {
    display:block;
    margin:0 auto;
}
.acknowledgement-of-country .wp-block-gallery.aligncenter .wp-block-image img {
    margin:0 auto;
}
.acknowledgement-of-country .wp-block-gallery .wp-block-image figcaption {
    position: relative !important;
    background: none !important;
    color: rgb(33 33 33 / 70%) !important;
    font-size: 20px !important;
    padding:0 !important;
    overflow: visible !important;
}
.acknowledgement-of-country .wp-block-gallery .wp-block-image:last-of-type img {
    margin:6px auto 12px;
}
.acknowledgement-of-country .gb-button {
    font-size:16px;
    font-family: 'ITCAvantGardeGothicLTMedium';
    border-radius: 12px;
    padding: 15.5px 52.3px;
}
.entry-content ul.blocks-gallery-grid li {
    padding:unset;
    text-indent: unset;
}

/*---Our Supporters----*/
.our-supporters .wp-block-group__inner-container {
    max-width: 1460px;
    margin:0 auto;
    padding:135px 3%;
}
.our-supporters h3 {
    font-family: 'ITCAvantGardeGothicBookRegular';
}
.our-supporters .wp-block-columns .wp-block-column:nth-last-of-type(2) .media-svg {
    margin-bottom: 50px;
}
.our-supporters .wp-block-columns .wp-block-column:nth-last-of-type(2) .media-svg:last-of-type {
    margin-bottom: 0;
}
.media-svg .wp-block-media-text__media img {
    width:unset;
}
.media-svg .wp-block-media-text__content {
    padding:0;
}
.media-svg .wp-block-media-text__content p {
    margin-bottom: 0;
}


/* Inner pages */
/*
.font-open_sans {
    font-family: 'Source Sans Pro';
}
*/
.wp-block-cover, .wp-block-cover-image {
    padding: 2em;
}
body:not(.home) .group-hero .wp-block-group__inner-container {
    max-width: 100%;
    padding:0;
}

body:not(.home) .wp-block-cover__inner-container{
    max-width:1420px;
    margin:0 auto;
    padding-left:30px;
    padding-right:30px;
}
body:not(.home) .wp-block-group__inner-container {
    max-width:1420px;
    margin:0 auto;
    padding-left:0;
    padding-right:0;
}
body:not(.home) .group-hero {
    margin-bottom:79px;
}
body:not(.home) h4 {
    margin-top:0;
}
.group-hero h1 {
    margin:0 0 11px;
    line-height: 64px;
}
.group-hero p {
    font-family: 'ITCAvantGardeGothicLTExtraLight';
    line-height: 38px;
    margin-bottom:0;
    font-size:28px;
}
body:not(.home) .alignfull:not(.has-background) .wp-block-group__inner-container > p:not(.has-background-color) {
    padding-left:0;
    padding-right: 0;
}
body:not(.home) .full-width-solid-bg {
    background-color: transparent;
}
body:not(.home) .full-width-solid-bg p {
    color: rgba(33, 33, 33, 50%);
}
body:not(.home) .full-width-solid-bg .wp-block-group__inner-container {
    max-width: 955px;
}
body:not(.home) .social-feed {
    background-color: rgb(207 207 207 / 8%);
}
body:not(.home) .social-feed .wp-block-group__inner-container {
    max-width: 1420px;
    margin:60px auto;
    padding-left:30px;
    padding-right: 30px;
    padding-top: 60px;
    padding-bottom: 40px;
}
body:not(.home) .full-width-solid-bg {
    padding:0;
}

.entry-content ol, .entry-content ul {
    padding-left:0;
    list-style-position: inside;
    list-style-type: none;
}
.entry-content ol li, .entry-content ul li {
    list-style-type: none;
    text-indent: -1.2em;
    padding-left: 2em;
}
.entry-content ol li::before, .entry-content ul li::before {
    content: "\f111";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 16px;
    margin-right: 10px;
    top: -3px;
    position: relative;
    color:#6CC6B3;
    padding: 7px;
}
.full-width-solid-bg li::before {
    display: none !important;
}
.publications-container .wp-block-image a {
    display: block;
    overflow: hidden;
}
.publications-container .wp-block-image img {
    transition: transform .5s ease;
}
.publications-container .wp-block-image:hover img {
    transform: scale(1.5);
}
.blocks-gallery-grid li.blocks-gallery-item::before {
    display: none !important;
}

.download-container .wp-block-file {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}
.download-container .wp-block-file {
    text-transform: uppercase;
}
.download-container .wp-block-file a.wp-block-file__button {
    margin-left:0;
    background:#724F98;
    color:#fff;
}
/* ----------------------------------- */

.gravity-theme.gravity_custom_wrapper input[type=color], 
.gravity-theme.gravity_custom_wrapper input[type=date], 
.gravity-theme.gravity_custom_wrapper input[type=datetime-local], 
.gravity-theme.gravity_custom_wrapper input[type=datetime], 
.gravity-theme.gravity_custom_wrapper input[type=email], 
.gravity-theme.gravity_custom_wrapper input[type=month], 
.gravity-theme.gravity_custom_wrapper input[type=number], 
.gravity-theme.gravity_custom_wrapper input[type=password], 
.gravity-theme.gravity_custom_wrapper input[type=search], 
.gravity-theme.gravity_custom_wrapper input[type=tel], 
.gravity-theme.gravity_custom_wrapper input[type=text], 
.gravity-theme.gravity_custom_wrapper input[type=time], 
.gravity-theme.gravity_custom_wrapper input[type=url], 
.gravity-theme.gravity_custom_wrapper input[type=week], 
.gravity-theme.gravity_custom_wrapper select, 
.gravity-theme.gravity_custom_wrapper textarea {
    padding:15px !important;
    border-radius: 5px;
}
.gravity-theme.gravity_custom_wrapper .gform_button {
    background-color: #724f98;
}

.gform_title {
    color:#724F98;
}

.landing-list li::before {
    display: none !important;
}

/* Footer */
.footer-widgets a {
    color:#fff;
    text-decoration: none;
}
.footer-widgets h5 {
    font-size:20px;
    margin-bottom: 0;
    font-family: 'ITCAvantGardeGothicBookRegular';
}
.footer-widgets-4 h5 {
    font-family: 'ITCAvantGardeGothicBookRegular';
}
.footer-widgets .widget {
    margin-bottom: 20px;
}
.social-wrap {
    margin:15px 0 0 0;
}
.social-wrap .social {
    justify-content: flex-start;
}
.social-wrap .social i {
    font-size:25px;
}
.social-wrap .social .item {
    padding:0 24px 0 0;
}
.gb-block-newsletter label {
    display: none;
}
.gb-block-newsletter input[type="email"] {
    border-radius: 5px;
    color: rgb(0 0 0 / 40%);
    font-size: 16px;
}
.gb-block-newsletter input ::-webkit-input-placeholder,
.gb-block-newsletter input :-ms-input-placeholder,
.gb-block-newsletter input ::placeholder { /* Edge */
    color: rgb(0 0 0 / 40%);
    font-size:16px;
    font-family: 'Source Sans Pro';
}
.gb-block-newsletter .gb-button {
    width:100%;
}


/*--------------------MEDIA QUERIES----------------------*/
@media only screen and (max-width:1568px) { 
    .nav-primary .genesis-nav-menu a {
        padding-left: 10px;
        padding-right:10px;
        font-size:17px;
    }
    .sf-arrows .sf-with-ul:after {
        border: 3px solid transparent;
        border-top-color: rgba(0, 0, 0, 0.4);
    }
}
@media only screen and (max-width:1440px) { 
    .slider-wrap .item {
        min-height: 358px;
    }
    .slider-wrap::before {
        min-width: 275px;
        min-height: 275px;
        left: -220px;
        top: 40px;
    }
    .title-area {
        max-width: 280px;
    }
    .title-area img {
        width:35%;
    }
}
@media only screen and (max-width:1303px) { 
    .nav-primary .genesis-nav-menu a {
        padding-left: 8px;
        padding-right: 8px;
        font-size: 16px;
    }
    .sf-arrows .sf-with-ul:after {
        right: -2px;
    }
}
@media only screen and (max-width:1296px) {
    /*
    .media-has-text .wp-block-media-text__content p:first-of-type::before {
        top:28.5%;
    }
    */
}
@media only screen and (max-width:1231px) { 
    .nav-primary .genesis-nav-menu a {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 13px;
    }
    .title-area {
        width: 23%;
    }
    .title-area img {
        width:45%;
    }
}
@media only screen and (max-width:1183px) { 

}
@media only screen and (max-width:1143px) {
    .contact-info .fa-phone-alt {
        margin-right:5px;
    }
    .contact-info .item:first-of-type span {
        display: none;
    }
}

@media only screen and (max-width:1024px) {
    /*
    .media-has-text .wp-block-media-text__content p:first-of-type::before {
        top: 27%;
    }
    */
    .upcoming-events {
        padding: 0 3%;
    }
    .feedback-community-section .wp-block-gallery .wp-block-image {
        margin-right:0 !important;
        display: inline-block !important;
    }
    .btn-quick-exit {
        font-size: 12px;
        min-width: 90px;
    }
}

@media only screen and (min-width: 960px) {
    .full-width-content .entry-content > .alignwide {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

@media only screen and (max-width:959px) {
    .title-area {
        width: unset;
    }
    .title-area img {
        width: 35%;
    }
    .genesis-nav-menu a {
        color:#fff;
    }
    .genesis-nav-menu .sub-menu a {
        background-color: unset;
    }
    .nav-primary {
        width: 100%;
        position: absolute;
        right: 0;
        background-color: #724F98;
        top: 104px;
        z-index: 9;
        padding: 20px;
    }
    .menu-toggle {
        margin:unset;
    }
    .sub-menu-toggle {
        color:#fff;
    }
    .media-has-text .wp-block-media-text__content p span {
        display: block;
    }
    /*
    .media-has-text .wp-block-media-text__content p:first-of-type::before {
        top: 25.5%;
    }
    */
}

@media only screen and (max-width:900px) {
    .two-column-media .wp-block-cover__inner-container {
        padding:0;
    }
    body:not(.home) .full-width-solid-bg {
        margin-left:unset !important;
        margin-right:unset !important;
    }
}

@media only screen and (max-width:832px) {
    /*
    .media-has-text .wp-block-media-text__content p:first-of-type::before {
        top: 22.5%;
    }
    */
    
}

@media only screen and (max-width:782px) {
    .alignfull .wp-block-column {
        flex-grow: 1;
    }
    .feedback-community-section .wp-block-columns .wp-block-column:nth-of-type(2),
    .feedback-community-section .wp-block-columns .wp-block-column:not(:first-child) {
        margin-left:0 !important;
    }
    .feedback-community-section .wp-block-columns .wp-block-column:not(:first-child) {
        margin-bottom:30px;
    }
}

@media only screen and (max-width:781px) {
    .two-column-media .wp-block-columns .wp-block-column {
        flex-grow: 1 !important;
    }
}

@media (min-width: 782px) {
    .social-feed .wp-block-column:not(:first-child) {
        margin-left: 1em;
    }
}

@media only screen and (max-width:768px) {
    .social-feed .wp-block-columns {
        display: block;
    }
    .social-feed .wp-block-columns .wp-block-column {
        margin-left:0 !important;
    }
    
    .social-feed .wp-block-columns .wp-block-column:first-of-type,
    .social-feed .wp-block-columns .wp-block-column:last-of-type {
        max-width: 440px;
        width: 100%;
        left: auto;
        right: auto;
        margin:0 auto !important;
    }
    .social-feed .wp-block-columns .wp-block-column:nth-of-type(2) {
        padding:40px 0;
    }
    /*
    .social-feed .wp-block-columns .wp-block-column.has-iframe iframe {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
    */
    .download-container .wp-block-column {
        margin-left:0 !important;
    }
}

@media only screen and (max-width:767px) {

    .donate a.btn-donate {
        padding: 10px 15px;
    }
    
    .slide-info h2 {
        line-height: 30px;
    }
    .slide-info .btn-learn {
        padding: 5px;
        max-width: 130px;
    }
    .slider-wrap .item {
        min-height: 200px;
    }
    .slider-wrap .owl-dots .owl-dot span {
        height: 10px;
        margin: -5px 7px;
        width: 10px;
    }
    .slider-wrap::before {
        min-width: 200px;
        min-height: 200px;
        left: -183px;
        top: 0;
    }
    
    .group-hero .wp-block-cover__inner-container {
        padding:0 !important;
    }
    .group-hero .wp-block-cover__inner-container h1 {
        font-size: 33px !important;
        line-height: 1.3;
    }

    .team .wp-block-media-text .wp-block-media-text__content {
        padding:40px 0 !important;
    }
    .team .wp-block-group__inner-container {
        padding:0 !important;
    }
    .team .wp-block-group__inner-container .wp-block-media-text__media img {
        width: 50%;
        display: block;
        margin: 0 auto;
    }
    .team .wp-block-media-text.is-vertically-aligned-top .wp-block-media-text__content, 
    .team .wp-block-media-text.is-vertically-aligned-top .wp-block-media-text__media {
        align-self: center;
    }
    /*team*/
    .page-id-276 .wp-block-spacer {
        height: 0 !important;
    }

    .our-supporters .wp-block-group__inner-container {
        padding:40px 3%;
    }
    .our-supporters .wp-block-columns .wp-block-column:last-of-type {
        margin-top:40px;
    }
    .our-supporters .wp-block-image {
        text-align: center;
    }
    .our-supporters h3 {
        text-align: center;
    }
    .our-supporters p {
        text-align: center;
    }
    .media-has-text.text-left .wp-block-media-text__content p:first-of-type::before {
        top: 37%;
    }
    .upcoming-events {
        margin:0;
    }
    .upcoming-events .wp-block-genesis-blocks-gb-column {
        margin-bottom:25px;
    }
    .upcoming-events .wp-block-genesis-blocks-gb-columns.gb-5-col-equal {
        margin-bottom: 0;
    }
    .media-has-text .wp-block-media-text__content p::before {
        display: none;
    }
    .wp-block-media-text {
        display: flex;
        flex-direction: column;
    }
    .wp-block-columns {
        display: block;
    }
    .wp-block-media-text .wp-block-media-text__content {
        padding: 40px 8%;
    }
    .media-has-text.text-right .wp-block-media-text__content h4 {
        margin-top:0;
    }
    .media-has-text .wp-block-media-text__content p:last-of-type {
        margin-bottom: 0;
    }
    .upcoming-events {
        padding-top:40px;
        padding-bottom: 40px;
    }
    .wp-block-column h1,
    .wp-block-column h2,
    .wp-block-column h3,
    .wp-block-column h4 {
        margin-top:0;
    }
    .wp-block-gallery {
        justify-content: center;
    }
    .donate a.btn-donate {
        min-width:120px;
    }
    .social .item {
        padding: 0 5px;
    }
    .footer-widgets {
        text-align: center;
    }
    .social-wrap .social {
        justify-content: center;
    }
    .social-feed .wp-block-column h4 {
        margin-top:40px;
    }
    .social-feed .wp-block-group__inner-container {
        padding-top:0;
        padding-bottom: 40px;
    }
    .full-width-solid-bg {
        padding:60px 0;
    }
    .feedback-community-section .wp-block-group__inner-container {
        padding:60px 30px;
    }
    .acknowledgement-of-country {
        padding:60px 0;
    }
    .cv-resume-upload input {
        width:100% !important;
    }
}
@media only screen and (max-width:630px) {
    .contact-info .item span {
        display: none;
    }
    .contact-info .item:first-of-type {
        margin-right: 5px;
    }
    .social-feed .wp-block-columns .wp-block-column:nth-of-type(2) {
        padding:30px 0;
    }
}
@media only screen and (max-width:600px) {
    .media-has-text.text-left .wp-block-media-text__content p:first-of-type::before {
        top: 25%;
    }
    .slider-wrap .item {
        flex-direction: column-reverse;
    }
    .slider-wrap .item .slide-info,
    .slider-wrap .item .slide-feat {
        width:100%;
    }
    .slide-info .container {
        width: 100%;
    }
    .slider-wrap .slide-feat {
        min-height: 250px;
        background-position:center !important;
    }
    .slider-wrap .item .slide-info {
        padding:4% 0;
    }
    .slider-wrap .slide-info {
        display: block !important;
        padding:0 30px;
    }
    .slide-info h2 {
        text-align: center;
        margin:0 0 10px;
        font-size:20px;
    }
    .slide-info h2 br {
        display: none;
    }
    .slider-wrap .owl-dots {
        left: auto;
        right: auto;
        text-align: center;
        width: 100%;
    }
    .slide-info .btn-learn {
        margin:0 auto;
    }
    .slider-wrap .owl-dots {
        position: relative;
    }
    .home-slider .wp-block-group__inner-container {
        background-color:#724F98;
    }
    .acknowledgement-of-country .wp-block-group__inner-container h2 {
        font-size: 34px !important;
    }
    .btn-quick-exit {
        padding: 5px 5px;
        min-width: 115px;
        text-align: center;
    }
    .site-header .menu-toggle::before {
        margin-right: 70px;
    }
    .upcoming-events .gradient-empty {
        display: none;
    }
    .group-hero .wp-block-cover__inner-container p {
        font-size:20px;
    }
}
@media only screen and (max-width:500px) {
    .flag-wrap {
        display: none;
    }
    .full-width-solid-bg ul {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .full-width-solid-bg li:last-of-type {
        margin-left:0;
    }
    .full-width-solid-bg li:first-of-type {
        margin-bottom: 0;
    }
    .slide-info .btn-learn {
        padding: 2px;
        max-width: 105px;
    }
    .full-width-solid-bg ul li:first-of-type a:last-of-type {
        display: block;
    }
}
@media only screen and (max-width:400px) { 
    .slide-info .btn-learn { 
        font-size:14px;
    }
}